{% spaceless %}
{% load static %}
{% load humanize %}
{% load sass_tags %}
<!DOCTYPE html>
<html lang="ru" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="apple-touch-icon" sizes="180x180" href="{% static '/apple-touch-icon.png' %}">
    <link rel="icon" type="image/png" sizes="32x32" href="{% static '/favicon-32x32.png' %}">
    <link rel="icon" type="image/png" sizes="16x16" href="{% static '/favicon-16x16.png' %}">
    <link rel="manifest" href="{% static '/site.webmanifest' %}">
    <link rel="mask-icon" href="{% static '/safari-pinned-tab.svg' %}" color="#000000">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="theme-color" content="#ffffff">
    {% block seo %}
    <title>Django Code - Джанго Код / Видеоуроки и заметки</title>
    <meta name='keywords' content='django, видео, уроки' />
    <meta name='description' content='Видеоуроки, заметки, лекции по Pyton и фреймворку Django, создание API с помощью Джанго REST framework' />
    <meta property="og:image" content="https://djangocode.com{% static '/images/mail/mail.png' %}" />
    <meta property="og:title" content="Django Code - Джанго Код" />
    <meta property="og:description" content="Видеоуроки и лекции, заметки и коллаборации по Python, Django, React" />
    {% endblock seo %}
    <meta property="og:url" content="https://djangocode.com{{ request.get_full_path }}" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.plyr.io/3.4.7/plyr.css">
    <link type="text/css" rel="stylesheet" href='{% sass_src "scss/main.scss" %}' />
  </head>
  <body>
    <header>
      <div class="menu">
        <a href="#" class=""><input type="checkbox" id="menu-bars"> <label class="fas fa-bars" for="menu-bars"></label></a>
        <a href="{% url 'login' %}" class=""><img src="{% static '/images/profile.svg' %}" /></a>
      </div>
      <div class="logo"><a href="{% url 'home' %}"> <img src="{% static '/images/logo.svg' %}" alt=""></a></div>
      <div class="links">
        <a href="{% url 'donate' %}" class=""><i class="fas fa-coins"></i></a>
        <a href="https://github.com/djangocodes" target="_blank" class=""><i class="fab fa-github"></i></a>
      </div>
    </header>
    <menu class="">
      <a href="{% url 'about' %}">О проекте</a>
      <a href="{% url 'courses' %}">Курсы</a>
      <a href="{% url 'login' %}">Кабинет</a>
      <a href="{% url 'donate' %}">Поддержать</a>
      <a href="{% url 'collaborate' %}">Сотрудничать</a>
      <a href="{% url 'search' %}">Поиск</a>
      {# <a href="#">Заметки</a> #}
    </menu>
    <main>
      <section class="main">
        {% block content %}
        <div class="grid">
          {% for lesson in lessons %}
            <div class="grid-item">
              <a href="{% url 'lesson' lesson.course.slug lesson.slug %}">
                <div class="placeholder img" data-large="{{ lesson.course.preview.url }}">
                  <img src="{{ lesson.course.blur.url }}" class="img-small" />
                  <div style="padding-bottom: 131.5%;"></div>
                </div>
                <div class="about">
                  <time>{{ lesson.date_add|naturalday}}</time>
                  <h5>{{ lesson.title }}</h5>
                </div>
              </a>
            </div>
          {% endfor %}
        </div>
        {% endblock content %}
      </section>
    </main>
    <footer>
      <div class="logo">
        <img src="{% static '/images/logo_bl.svg' %}" alt="">
      </div>
      <div class="footer-menu">
        <!--a href="{% url 'collaborate' %}">Сотрудничать</a>
        <a href="{% url 'donate' %}">Поддрежать проект</a-->
        <a href="{% url 'terms' %}">Terms of use</a>
        <a href="{% url 'privacy' %}">Privacy policy</a>
      </div>
      <div class="disclaimer">
        <div class="text">
          <p>Все материалы представленные на сайте, в том числе видеоуроки, являются собственностью их правообладателей. Запрещается копирование или получение материалов сайта любым другим способом без разрешения их владельца.</p>
          <p>Django Code (Джанго Код), {% now "Y" %}</p>
        </div>
      </div>
    </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
    <script src="https://cdn.plyr.io/3.4.7/plyr.js"></script>
    <script src="{% static '/js/highlight.pack.js' %}" type="text/javascript"></script>
    <script src="{% static '/js/main.js' %}" type="text/javascript"></script>
  </body>
</html>
{% endspaceless %}
